/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border:7px solid #E0BD60;
    color: #333333;
    display: none;
	font-size: 14px;
    position: fixed;
    top:37%;
    width:310px;
    z-index: 2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.close {
    background: url(../images/closebox.png) no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left:20px;
	top:-22px;
    position: relative;
    width: 30px;
}
.topopup
{
	margin-left:185px;
}
.headPopup
{
	background:#E7EBEE;
	padding:8px 15px;
	margin:0;
	color: #375252;
    display: block;
    font-family: 'Roboto',sans-serif;
    font-size:17px;
    font-weight: 300;
    line-height: 150%;
	border-bottom:1px solid #c3c3c3;
}
.shareBtn {
    background: none repeat scroll 0 0 #F0D48B;
    border: 1px solid #D6AE41 !important;
    color: #444444 !important;
    font-size: 13px;
    text-align: center;
	display:block;
    margin-bottom:20px;
    padding: 6px 17px;
    width: 96px;
	margin-top:10px;
	background: rgba(224,190,96,1);
	background: -moz-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,190,96,1)), color-stop(100%, rgba(238,213,143,1)));
	background: -webkit-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: -o-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: -ms-linear-gradient(top, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	background: linear-gradient(to bottom, rgba(224,190,96,1) 0%, rgba(238,213,143,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0be60', endColorstr='#eed58f', GradientType=0 );
	cursor:pointer;
	
}
.shareBtn:hover
{
	opacity:0.9;
	border: 1px solid #D6AE41;
	color: #444444;
}
form.frd-email-form
{
	padding:6px 16px 0;
}
form.frd-email-form p
{
	margin-bottom:15px;
}
form.frd-email-form p label
{
	font-size:12px;
	display:inline;
	width:110px;
}
form.frd-email-form p label.frdeml
{
	margin-top:10px;
}
form.frd-email-form p input[type="text"]
{
	font-size:13px;
	width:278px;
	display:block;
	margin-top:2px;
}
.woocommerce_succs_s {
  background: #E5FFCC url(../images/alert/success.png) no-repeat 4px center;
  border:1px solid #BBDD99;
  color:#557733;
   padding: 3px 8px !important;
  border-radius: 3px 3px 3px 3px;
  font-size: 12px;
  margin:15px 15px -15px !important;
}
.woocommerce_error_r {
  background: #FFCCCC url(../images/alert/error.png) no-repeat 7px center;
    border: 1px solid #DDAAAA;
    color: #774444;
  padding:1px 10px !important;
  border-radius: 3px 3px 3px 3px;
  font-size: 12px;
  margin:15px 15px -15px !important;
}
.msgIcon
{
	background:url(../images/msg-icon.png) no-repeat;
	text-indent:-99999px;
    display:block;
    height:22px;
    width:30px;
	margin-top:-27px;
}